CVE-2006-3251

Priority
Description
Heap-based buffer overflow in the array_push function in hashcash.c for
Hashcash before 1.21 might allow attackers to execute arbitrary code via
crafted entries.
Notes
Package
Upstream:released (0.21)
More Information

Updated: 2020-09-09 23:54:21 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)